Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 6: Line 6:
  
  
/* Logo stuff */
+
/* increase Vector sidebar width */
#p-logo {
+
div#mw-panel { width: 12em; }
z-index: 3;
+
div#footer, #mw-head-base, div#content { margin-left: 12em; }
position: absolute; /*needed to use z-index */
+
#left-navigation { margin-left: 12em; }
top: 0px;
 
left: 0px;
 
height: 155px;
 
width: 12em;
 
overflow: visible;
 
}
 
#p-logo a,
 
#p-logo a:hover {
 
display: block;
 
height: 200px;
 
width: 12.2em;
 
background-repeat: no-repeat;
 
background-position: 35% 50% !important;
 
text-decoration: none;
 
}
 

Revision as of 16:29, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* increase Vector sidebar width */
div#mw-panel { width: 12em; }
div#footer, #mw-head-base, div#content { margin-left: 12em; }
#left-navigation { margin-left: 12em; }